View Issue Details

IDProjectCategoryView StatusLast Update
0025837Open CASCADEOCCT:Meshpublic2018-11-14 17:39
Reporterdbv Assigned Tobugmaster  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Target Version7.4.0Fixed in Version7.4.0 
Summary0025837: Bad triangulation when IGES loaded in meters
DescriptionShape has a bad triangulation after loading IGES in meters. When it loaded in millimeters triangulation is good.
Steps To ReproduceCheck attached script
TagsNo tags attached.
Test case numberbugs mesh bug25837_1, bug25837_2

Attached Files

  • test.tcl (281 bytes)
  • S.igs (19,270 bytes)
  • good.png (3,019 bytes)
  • bad.png (3,379 bytes)

Relationships

related to 0026106 closedbugmaster Open CASCADE BRepMesh - revision of data model 

Activities

dbv

2015-02-16 19:05

developer  

test.tcl (281 bytes)

dbv

2015-02-16 19:05

developer  

S.igs (19,270 bytes)

dbv

2015-02-16 19:07

developer  

good.png (3,019 bytes)

dbv

2015-02-16 19:07

developer  

bad.png (3,379 bytes)

mkv

2017-08-08 19:33

tester   ~0069226

Problem described in issue is reproduced on current state of OCCT.

oan

2017-08-11 13:51

developer   ~0069320

Not reproduced with 0026106

nbv

2018-10-26 10:17

developer   ~0080358

Fixed by 0026106

apn

2018-11-14 17:39

administrator   ~0081098

Fixed by 0026106.

Test cases:
bugs mesh bug25837_1 - OK
bugs mesh bug25837_2 - OK

Issue History

Date Modified Username Field Change
2015-02-16 19:04 dbv New Issue
2015-02-16 19:04 dbv Assigned To => oan
2015-02-16 19:05 dbv File Added: test.tcl
2015-02-16 19:05 dbv File Added: S.igs
2015-02-16 19:07 dbv File Added: good.png
2015-02-16 19:07 dbv File Added: bad.png
2015-04-17 00:02 abv Target Version 6.9.0 => 7.1.0
2016-10-17 11:27 oan Relationship added related to 0026106
2016-11-03 17:49 abv Target Version 7.1.0 => 7.2.0
2017-07-20 12:43 oan Target Version 7.2.0 => 7.3.0
2017-08-08 19:33 mkv Test case number => bugs mesh bug25837_1, bug25837_2
2017-08-08 19:33 mkv Note Added: 0069226
2017-08-11 13:51 oan Note Added: 0069320
2018-02-25 21:14 abv Target Version 7.3.0 => 7.4.0
2018-08-21 10:01 nbv Assigned To oan => nbv
2018-08-21 10:01 nbv Status new => feedback
2018-10-26 10:16 nbv Assigned To nbv => bugmaster
2018-10-26 10:17 nbv Note Added: 0080358
2018-11-08 16:02 oan Status feedback => assigned
2018-11-14 17:39 apn Note Added: 0081098
2018-11-14 17:39 apn Status assigned => verified
2018-11-14 17:39 apn Resolution open => fixed